/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/articledetail.min.rt.css.orig */
﻿.XUEdlE {
	display: flex;
	justify-content: space-between;
}
.XUEdlE .xuOkans {
	width: 70%;
	border-radius: 10px;
	height:fit-content;
}
.XUEdlE .xuOkans .A758573207 {
	background: #fff;
	border-radius: 10px;
}
.XUEdlE .xuOkans .A758573207 .JLXRLIzGX {
	padding: 20px 10px 0;
}
.XUEdlE .xuOkans .A758573207 .JLXRLIzGX h2 {
	font-size: 24px;
	margin-bottom: 10px;
}
.XUEdlE .xuOkans .A758573207 .JLXRLIzGX ul {
	display: flex;
	color: #999999;
	font-size: 14px;
}
.XUEdlE .xuOkans .A758573207 .JLXRLIzGX ul li:nth-child(1) {
margin-right: 30px;
}
.XUEdlE .xuOkans .A758573207 .X5ppDf {
	font-size: 16px;
	line-height: 30px;
	clear: both;
	padding: 30px 10px 40px;
	user-select: none;
}


.X5ppDf a{
 color: #0000f1;
}

.XUEdlE .xuOkans .A758573207 .X5ppDf .g11583161 {color:#000;font-size:15px;font-weight:bold;}

.XUEdlE .xuOkans .A758573207 .X5ppDf .g11583161 a{
    color: #666;
    height: 44px;
    background: #f5f5f5;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    margin: 5px 10px 15px 0;
}
.xuOkans .VYLx3 {
	background: #fff;
	margin-top: 20px;
	border-radius: 10px;
}
.xuOkans .VYLx3 div {
	display: flex;
}
.xuOkans .VYLx3 div a {
	color: #333333;
	font-size: 16px;
	display: flex;
	flex-direction: column;
	margin: 20px 10px;
	border: solid 1px #eee;
	border-radius: 10px;
	padding: 15px;
	width: 400px;
	height: 100px;
}
.xuOkans .VYLx3 div a span:nth-child(1) {
margin-bottom: 20px;
color: #459ADD;
}
.xuOkans .VYLx3 div a span:nth-child(2) {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.xuOkans .VYLx3 div a:hover {
	color: #459ADD;
	font-weight: 500;
}
.XUEdlE .roxPi {
	width: 28%;
	border-radius: 10px;
	height:fit-content;
}
.J8AlzSf, .Mh0Y3 {
	background: #FFFFFF;
	border-radius: 10px;
	margin-bottom: 20px;
}
.O38175 ul {
	padding: 20px 10px;
}
.O38175 ul li {
	font-size: 13px;
	padding: 10px 0;
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
}
.O38175 ul li span {
	color: #999999;
}
.O38175 ul li a {
	color: #666666;
}
.Ln0iUa {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.Ln0iUa a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.Ln0iUa .npPcCAy {
	margin-left:0!important;
}
.npPcCAy {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.npPcCAy div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.npPcCAy img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
a:hover {
	font-weight: 700;
}









.NqSNkMm {
    width: 100%;
    height: 618px;
    background: #000;
    text-align: center;
}

.g773128804 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}

.i2855 {
    font-size: 28px;
    color: #fff;
}

.o162013 {
    font-size: 18px;
    color: #999;
    padding-top: 15px;
}



.HeJqPfNK{overflow:hidden;background:#fff;border-radius:4px;margin-top:12px;padding:17px 12px}
.ZqgRtMDO{font-size:20px;font-weight:500;padding-bottom:20px}
.JuBrcmBhbn{color:#666;font-size:14px;line-height:26px}
.JuBrcmBhbn span{color:#333;font-weight:700}
.JuBrcmBhbn a{color:#e60640}
.JuBrcmBhbn a:hover{color:#ff003c}
.JuBrcmBhbn cite{color:#333;padding:0 5px}


.RsPVbIapvy{ overflow:hidden}
.RsPVbIapvy li{float:left;height:30px;line-height:30px; margin-bottom:5px;}
.RsPVbIapvy a{padding:0 15px;background:#ededed;margin:0 10px;display:inline-block;border-radius:30px;min-width:40px;text-align:center;color:#333}

.qeLq44jUdI{
    display: flex;
}
.zLRKWKy {
    width: 30%;
    height: auto;
    margin-right: 5px;
}
.qeLq44jUdI a{
    display: -webkit-box;             /* 使容器成为弹性伸缩容器 */
  -webkit-box-orient: vertical;     /* 设置子元素在垂直方向排列 */
  overflow: hidden;                 /* 超出部分隐藏 */
  -webkit-line-clamp: 3;            /* 限制显示2行 */
  text-overflow: ellipsis;          /* 超出部分显示省略号 */
  width: 63%;
}